## oem-somerville-maester-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-maester-meta (20.04~ubuntu1) focal; urgency=medium

  [ Yuan-Chen Cheng ]
  * Meta package for Somerville Maester. (LP: #1936266)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 01 Nov 2021 15:16:27 +0800
