## oem-somerville-maester-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-maester-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Maester.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Thu, 15 Jul 2021 14:45:43 +0800
