## oem-somerville-maester-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-maester-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 03:13:30 +0000

oem-somerville-maester-meta (20.04ubuntu2) focal; urgency=medium

  * Update the market name and debian/tests for linux-oem-20.04c.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Fri, 29 Oct 2021 12:12:53 +0800
